/* 
author: Edwin van der Pol
validaded as valid CSS version 2.1

GENERAL */

*{
margin:0;
padding:0;
}
HTML{
height:100%;
width:100%;
}
BODY{
height:100%;
width:100%;
font:1.2em/1.5em Georgia, serif;
text-align:justify;
color:#111;
}
@media (min-width:1600px){
BODY{background:url(images/design/background.jpg) no-repeat fixed top center;}
}
A{
color:#53a;
text-decoration:none;
}
A:hover{
color:#53a;
text-decoration:underline;
}
H1{
color:#53a;
font-size:1.15em;
font-weight:bold;
margin-bottom:0.9em;
text-align:left;
}
H2{
color:#53a;
font-size:1em;
font-weight:bold;
text-align:left;
margin-bottom:1em;
}
H3{
color:#53a;
font-size:1em;
font-weight:bold;
text-align:left;
}
IMG{
border-width:0;
}
TABLE{
border-collapse:collapse;
margin-bottom:1em;
}
TD{
vertical-align:top;
text-align:left;
}
P{
margin-bottom:1em;
}
FIGURE{
float:right;
padding:6px 0 0 30px;
font:0.9em/1.2em georgia, serif;
font-style:italic;
text-align:center;
}
LI{
text-align:left;
}

/* CONTAINERS */

#center-container{
max-width:1600px;
min-height: 100%;
height:auto !important;
height:100%;
margin:auto;
background-color:#FFF;
}

/* HEADER */

#page-header{
width:100%;
height:120px;
background:url(images/design/header_background.jpg) no-repeat bottom;
background-size:2400px 60px;
}
#alp{
background:url(images/alp/alp.gif) no-repeat;
position:relative;
display:block;
top:50px;
left:286px;
height:50px;
width:665px;
color:#FFF;
font-weight:bold;
font-size:1.3em;
padding:15px 0 0 70px;
}
#alp:hover{
text-decoration:underline;
color:#FFF;
}

/* MENU */

#home{
float:left;
margin:0 1em 0 1em;
position:relative;
padding-top:10px;
}
#home IMG{
height:40px;
}
@media(min-width:800px){
#main-menu IMG{
display:none;
}
#main-menu ul{
list-style-type:none;
}
#main-menu ul li{
float:left;
position:relative;
}
#main-menu ul li a{
display:block;
color:#000;
line-height:62px;
float:left;
padding-right:1em;
font-weight:bold;
}
#main-menu ul li ul{
display:none;
}
#main-menu ul li:hover ul{
display:block;
position:absolute;
top:48px;
background:#FFF;
white-space:nowrap;
left:-.8em;
border:1px solid #111;
border-top:0;
}
#main-menu ul li:hover ul li a{
width:auto;
margin-left:1em;
line-height:1.5em;
font-size:.8em;
}
}
@media(max-width:800px){
#main-menu{
float:left;
margin-right:1em;
padding-top:11px;
}
#main-menu IMG{
height:40px;
}
#main-menu ul{
display:none;
list-style-type:none;
}
#main-menu ul li a{
display:block;
color:#000;
font-weight:bold;
line-height:2em;
margin-left:.5em;
}
#main-menu:hover {
min-width:100%;
}
#main-menu:hover ul{
display:block;
position:absolute;
background:#FFF;
width:100%;
top:0px;
}
#main-menu:hover ul li{
border-bottom:1px solid black;
}
#main-menu:hover ul li ul{
position:relative; 
border:0;
font-size:0.8em;
}
#main-menu:hover ul li ul li{
border-bottom:0;
}
#main-menu:hover ul li ul li a{
position:relative;
margin-left:1.5em;
}
}

/* CONTENT */

#content{
padding:1.5em;
width:calc(100%-3em);
min-height:600px;
}
#content OL{
margin-left:1.4em;
}
#content OL H2{
margin:1.4em 0 0 -1.4em;
}
#content UL{
margin-left:1.4em;
margin-bottom:1em;
}
.fb-comments{
padding-top:0.5em;
}
.tabledate{
width:150px;
}

/* FOOTER */

#push{
height:1.8em;
clear:both;
}

FOOTER{
max-width:1600px;
margin:auto;
font-size:0.9em;
line-height:1.8em;
text-align:center;
border-top:1px solid #7c93b4;
background-color:#FFF;
}

/* OVERIG */

.fig_photo IMG{
width:400px;
}
.fig_tem{
width:240px;
}
.fig_metves{
width:200px;
margin-top:2em;
}
.fig_saxs{
width:396px;
}
.fig_toc{
float:none;
margin:0 auto;
padding:1em 0 1em 0;
}
.fig_toc IMG{
max-height:20em;
width:auto;
max-width:100%;
}
.theses{
width:100%;
}
.theses IMG{
margin-left:1em;
border:1px solid #569;
}
.thesestdwidth{
width:138px;	
}
.right{
text-align:right;	
}
.filespecs{
color:#999;
user-select:none;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}